<?xml version="1.0" ?>
<Settings>
	<Audio MusicVolume="0.1"
		SoundVolume="0.1" />
	<ForceFields ForceVisualization="0.5" />
	<Global MeasurementSystem="Imperial (lb, ft)"
		ShowLandingComment="1" />
	<Graphics SurfaceObjects="1"
		UseShaders="1" />
	<Mouse InputsSensitivity="0.5"
		InvertY="0"
		LookSensitivity="0.5" />
</Settings>
